/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

@import url("//cdn.web-fonts.ge/fonts/bpg-rioni/css/bpg-rioni.min.css");

@font-face {
	font-family:'mtavruli';
	src: url('font/mtavruli.eot');
	src: url('font/mtavruli.eot?#iefix') format('embedded-opentype'),
		url('font/mtavruli.woff') format('woff'),
		url('font/mtavruli.ttf') format('truetype'),
		url('font/mtavruli.svg#mtavruli') format('svg');
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-2122;	
}

html:lang(ka-GE) .latest-news h5, html:lang(ka-GE) .partner-logo h5, html:lang(ka-GE) .wpc-menu a, html:lang(ka-GE) .publ-banner h5, html:lang(ka-GE) h1, html:lang(ka-GE) h2, html:lang(ka-GE) h3, html:lang(ka-GE) h4, html:lang(ka-GE) h5, html:lang(ka-GE) h6, html:lang(ka-GE) .btn, html:lang(ka-GE) .news-rd h5, html:lang(ka-GE) .tp-caption.construction-slider-title, html:lang(ka-GE) p.site-description{font-family: 'mtavruli' !important;}
html, body {font-family: "BPG Rioni" !important; font-size:17px !important;}
html:lang(ka-GE) .en-transl, html:lang(en-GB) .ka-transl, .posts-no-more .vc_btn3-left{
    display: none;
}
.col-no-padding > div, .events-home{
padding-left: 0px !important;
padding-right: 0px !important;
}
.tribe_events-template-default #content > div {
position: relative !important;
}
.site-description{
    text-align: center;
    font-family: 'Montserrat', 'Arial', sans-serif;
    font-size: 12px;
}
.img-full img{
    width: 100%;
    height: auto;
}
#tribe-events-pg-template{
    margin: 100px auto;
}
.home .tribe-events-list-widget{
min-height: 680px;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
    background-color: #3D8697;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover{
    background-color: #2c2c2c;
}
.site-topbar .topbar-left .topbar-widget:first-child, .site-topbar .topbar-right .topbar-widget:first-child{
    border: none;
    padding-left: 0px;
    padding-right: 0px;
}
.site-topbar span{
    margin-right: 10px;
    line-height: 35px;
}
li.lang-item{
    display: inline-block;
}
.site-topbar .topbar-widget{
    padding: 0px;
}
.header-topbar .site-header{
    padding-top: 5px;
}
.header-topbar .site-header .site-branding{
    max-width: 350px;
}
input[type="submit"].search-submit{
    display: none;
}
input[type="search"]{
    background: url(http://caucasianhouse.ge/wp-content/uploads/2015/09/search.png) top right no-repeat;
    padding: 5px;
}
.search-form{
    margin-top: 10px;
    margin-bottom: 0px;
}
.header-topbar .wpc-menu > li > a{
    padding-top: 5px;
    padding-bottom: 5px;
}
.wpc-menu{
    float: none;
}
.main-nav{
    background-color:#ececec;
    padding-top: 5px;
    padding-bottom: 5px;
}
.latest-news h5, .publ-banner h5, .partner-logo h5{
    font-size: 30px;
    color: #ffffff;
    font-weight: 700;
    line-height: 30px;
}
.partner-logo h5{
    font-size: 20px;
    color: #2c2c2c;
    
}
.latest-news, .publ-banner, .featured-project, .news-rd, .gallery-home, .partner-logo{
    height: 370px;
}
.latest-news{
    color: #ffffff;
}
.latest-news h3 a{
    color:#ffffff;
    font-size: 16px;
}
.latest-news h3 a:hover, .latest-news a.more-link, .latest-news a.more-link:hover{
    color:#2d6328;
}
.latest-news a.more-link{
    margin-left: 5px;
}
.rpwe-block li{
    padding-bottom: 0px !important;
    border: none !important;
}
.widget.rpwe_widget{
    margin-bottom: 0px;
}
aside.widget.rpwe_widget{
    margin-bottom: 40px;
}
.btn{
    border-radius: 0px;
}
.btn-white2{
    border: none;
    color: #2c2c2c;
    box-shadow: none;
}
a.btn.btn-white2:hover, a.btn.btn-white2:focus{
    color:#2d6328 !important;
    background-color: #ffffff !important;
    opacity:1 !important;
}
.publ-banner{
    color: #ffffff;
    position: relative;
    font-size: 20px;
    font-weight: 700;
}
html:lang(ka-GE) .publ-banner, html:lang(ka-GE) .more-link{
    font-weight: normal;
    letter-spacing: 1;
}
.publ-banner .btn, .latest-news .btn{
    position: absolute;
    bottom: 12px;
    left: 20px;
}
.publ-banner{
    
    background-position: bottom center !important;
}
.sidebar .widget_paypal_donations{
padding: 15px;
background-color: rgb(141, 199, 63);
color: rgb(255, 255, 255);
font-weight: bold;
font-size: 14px;

}
footer .widget_paypal_donations{
font-weight: bold;
}
html:lang(ka-GE) .sidebar .widget_paypal_donations, html:lang(ka-GE) footer .widget_paypal_donations{
font-family: 'mtavruli' !important;
}
.featured-project h5{
    font-size: 20px;
    color: #2c2c2c;
    padding: 20px 10px;
    position: absolute;
    top: 0px;
    left: 0px;
    font-weight: 700;
    width: 100%;
    background-color: #ececec;
}
.gallery-home h5{
    font-size: 20px;
    color: #ffffff;
    padding:10px;
    position: absolute;
    top: 0px;
    left: 0px;
    font-weight: 700;
    width: 100%;
    background-color: rgba(0,0,0,0.6);
}
.events-home h5{
	font-size: 20px;
    color: #ffffff;
    font-weight: 700;

}

.news-rd h5{
    font-size: 20px;
    color: #2c2c2c;
    font-weight: 700;
}
.vc_col-sm-8.col-8-mod{
    width: 66% !important;
    padding-right: 0px;
}
.site-footer .footer-columns .widget_nav_menu ul li a::before{
    content:'';
}
.site-footer .footer-columns .widget_nav_menu ul li a{
    font-weight: 700;
    font-size: 14px;
    border-bottom: none;
    padding: 3px 0px;
}
.events-home.vc_col-sm-4{
    width: 32.3%;
}
.events-home{
    height: 740px;
}
ol.hfeed.vcalendar{
	margin-left: 0px;
	padding-left: 0px;
}
.tribe-events-event-image img {
    float: left;
    width: 100px;
    border-radius: 50%;
}
.event-thumb, .event-intro{
	float: left;
}
.event-thumb{
	width: 40%;
}
.event-intro{
	width: 59%;
}
.event-intro h4.entry-title{
	font-size: 18px;
	color: #ffffff;
	letter-spacing: 0;
	line-height: 22px;
}
.event-intro h4.entry-title a{
	color: #ffffff;
}
.tribe-events-list-widget .duration{
	color: #2D6328;
}
.tribe-events-list-widget .tribe-events-widget-link a{
	
	background-color: #ffffff;
	color: #2D6328;
	text-transform: uppercase;
	padding: 11px 18px 13px;
font-weight: 500;
font-size: 13px;
font-family: "Montserrat",Helvetica,Arial,sans-serif;
}
footer .footer-widgets-area{
	background-image: url(http://caucasianhouse.ge/wp-content/uploads/2015/09/logo-footer.png);
	background-repeat: no-repeat;
	background-position: 100px -50px;

}
.funding p{
    color: #dddddd;
    font-weight: 700;
}
.internship-cf input, .internship-cf textarea{
    background-color: #ffffff;
}
.internship-cf input[type='file']{
    background-color: transparent;
}
.breadcrumbs{
    display: none;
}
.wpcf7-form label, div.wpcf7-response-output{
    color: #777777;
}
#text-12{
    margin-top: 35px;
    margin-bottom: 35px;
}
.wpc-menu a{
    padding: 0px 12px 30px;
}
.widget a.rsswidget{
    color: #2c2c2c;
}
.news-rd ul{
    margin-left: 0px;
    list-style: none;
}

@media (max-width: 1199px){
    .search-form{
        text-align: right;
    }
    .main-nav{
        height: 40px;
    }
    ul.wpc-menu.wpc-menu-mobile{
        top: 35px !important;
    }
    .footer-3-columns .footer-column{
        width: 30% !important;
    }
}
@media (max-width: 991px){
    .vc_row .vc_column_container{
        width: 100% !important;
    }
    .publ-benner.vc_custom_1441892784986{
        background-size: cover !important;
       
    }
    .vc_col-sm-8.col-8-mod{
        padding-right: 20px;
    }
}